body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: "Verdana", Arial, Helvetica, sans-serif;}
body,td,div,p,pre,ul {font-size: 13px;}
BODY {background-color:#FFFFFF;}

table { border-width:1px; border-color:#c6c6c6; border-style:solid;}

table.noborder { border-style:none }

table.border { border-style:solid; border-width:thin; border-color:#c6c6c6 }

h1 {font-size: 20px; color:#5870AC}
h2 {font-size: 16px;}
h3 {font-size: 13px;}

h3.leftnav { font-size: 11px; font-weight: bold }

p.leftnav { color:#5870AC; font-size: 11px; font-weight: bold; text-align: center }
table.leftnav {  background-color: #f7f7f7; }
 
tr.light { background-color: #ECECEC; border:none; margin:0px }
tr.light2 { background-color: #f7f7f7; border:none; margin:0px }

tr.dark { background-color: #DCDCDC; border:none; margin:0px }
tr.header { background-color: #FFFFFF; color: #000000; border:none; margin:0px }


h3.header { background-color: #ECECEC; }

.small {font-size: 12px;}
.mini { font-size: 11px;}
.minimini {font-size: 10px;}

.invert {color: #000000;background-color:#E0E2D4;        
	 font-weight : bold;        
	 letter-spacing : 2px; font-size: 15px}


a:link {color:#5870AC}
a:visited {color:#D51E06}
a:active {color:#000000}
a:hover{color: #000000}

a.header { color:#000000; font-size: 11px; font-weight: bold; text-decoration: none; }
a:header.link {color:#000000}
a:header.visited {color:#000000}
a:header.active {color:#000000}
a.header:hover {color:#000000; text-decoration: underline}

a.leftnav { color:#000000; font-size: 11px; text-decoration: none; font-weight: bold }
a:leftnav.link {color:#000000}
a:leftnav.visited {color:#000000}
a:leftnav.active {color:#000000}
a.leftnav:hover {color:#5870AC; text-decoration: none; font-weight: bold }

pre { font-family:Courier; background-color: #ECECEC; }

code { background-color: #c6c6c6 }
